Bug 1854445

Summary: Zanata Removal
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: jibecfed <jean-baptiste>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 33CC: bcotton
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-10-27 14:48:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1860404    

Description Ben Cotton 2020-07-07 13:54:35 UTC
This is a tracking bug for Change: Zanata Removal
For more details, see: https://fedoraproject.org/wiki/Changes/Zanata_removal

While most Fedora project migrated to Weblate, the old translation platform still exists and needs to be removed (the community shouldn't have to go to multiple place to contribute, and nobody assume Zanata maintenance).

Comment 1 Ben Cotton 2020-08-11 14:42:38 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 2 Ben Cotton 2020-08-27 01:12:04 UTC
Yesterday we reached the Code complete (100% code complete) deadline for Fedora 33 Changes. If your Change is complete, please set this tracking bug to ON_QA. If you need to defer this Change to Fedora 34, please let NEEDINFO me.

As a reminder, we are now in the Beta Freeze. If you need to land package updates, please propose it as a Freeze Exception at https://qa.fedoraproject.org/blockerbugs/propose_bug

Comment 3 jibecfed 2020-08-27 06:45:49 UTC
doesn't really apply here, but let's change the status

Comment 4 Ben Cotton 2020-10-27 14:48:09 UTC
Closing tracking bugs for F33. If your change didn't make it into F33 for some reason, please reopen this and NEEDINFO me.